gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-000092

SEIL シリーズにおけるバッファオーバーフローの脆弱性

7.5
2013/09/30 16:44
CVE-2013-4709

JVNDB-2013-000092

SEIL シリーズにおけるバッファオーバーフローの脆弱性
概要
SEIL シリーズには、バッファオーバーフローの脆弱性が存在します。 株式会社インターネットイニシアティブが提供する SEIL シリーズの PPP アクセスコンセントレータ (PPPAC) 機能には、L2TP メッセージの処理に問題があり、バッファオーバーフローの脆弱性が存在します。
想定される影響と対策
第三者によって、当該製品上で任意のコードを実行される可能性があります。
JVNDB-2013-000092は、[アップデートする] 開発者が提供する情報をもとに、ファームウェアをアップデートしてください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.5N/A
CVECVE-2013-4709
公表日2013/09/20 00:00
登録日2013/09/20 14:02
更新日2013/09/30 16:44
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。